all_joints:
- - 0
- - 1
all_joints_names:
- front-paw
- hind-paw
dataset: ../../unaugmented-data-set-run-wheel-2pAug7/run-wheel-2p_Andrew95shuffle1.mat
display_iters: 1000
global_scale: 0.8
init_weights: ../../pretrained/resnet_v1_50.ckpt
intermediate_supervision: false
intermediate_supervision_layer: 12
location_refinement: true
locref_huber_loss: true
locref_loww_weight: 0.05
locref_stdev: 7.2801
max_input_size: 1000
mirror: false
multi_step:
- - 0.001
  - 10000
- - 0.002
  - 430000
- - 0.002
  - 730000
- - 0.001
  - 1030000
net_type: resnet_50
num_joints: 2
pos_dist_thresh: 17
save_iters: 20000
scale_jitter_lo: 0.5
scale_jitter_up: 1.5
